type=item
items=minecraft:item_frame
texture=ein_sonntagnachmittag_auf_der_insel_la_grande_jatte
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:33869e98-5c67-418d-bc7d-a62d0275a334